package com.tmerclub.cloud.payment.bo;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author gaozijie
 * @date 2023-03-30
 */
public class AlipayServicePayBO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 支付宝JS支付userId
     */
    private String acct;

    /**
     * 支付金额(单位:分)
     */
    private String amount;

    public String getAcct() {
        return acct;
    }

    public void setAcct(String acct) {
        this.acct = acct;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }

    @Override
    public String toString() {
        return "AlipayServicePayBO{" +
                "acct='" + acct + '\'' +
                ", amount='" + amount + '\'' +
                '}';
    }
}
